Bug 502948 - dssi new upstream version 1.0
dssi new upstream version 1.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dssi (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-27 17:48 EDT by Martin Tarenskeen
Modified: 2009-06-15 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Tarenskeen 2009-05-27 17:48:18 EDT
Description of problem:

Request to update dssi to new upstream version 1.0
Comment 1 Fedora Update System 2009-05-30 01:47:08 EDT
dssi-1.0.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dssi-1.0.0-1.fc11
Comment 2 Fedora Update System 2009-05-30 01:47:54 EDT
dssi-1.0.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/dssi-1.0.0-1.fc10
Comment 3 Fedora Update System 2009-06-02 10:24:21 EDT
dssi-1.0.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dssi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5747
Comment 4 Fedora Update System 2009-06-02 10:27:57 EDT
dssi-1.0.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dssi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5761
Comment 5 Fedora Update System 2009-06-15 22:12:30 EDT
dssi-1.0.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-06-15 22:46:25 EDT
dssi-1.0.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.